Bug 92198 - configure kernels with make menuconfig
configure kernels with make menuconfig
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-03 15:28 EDT by Michael K. Johnson
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 02:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 2003-06-03 15:28:11 EDT
In the 2.4 kernel, make xconfig is poorly maintained upstream,
does not parse config files reliably in every case, and depends
on Tk, which we would prefer not to force people to install.
By contrast, make menuconfig is better maintained, has fewer
dependencies, and is used a lot more by kernel developers, so
problems are noticed and fixed earlier.
Comment 1 Tammy Fox 2003-06-23 02:28:35 EDT
Fixed in the CVS for the next release of the manual.

Note You need to log in before you can comment on or make changes to this bug.